if vim.g.vscode then
  return
end

vim.cmd([[
    let g:sneak#label = 1
    let g:sneak#prompt = '🔎'
    let g:sneak#s_next = 1
 
    let test#strategy = "neovim"
    let test#neovim#term_position = "vert rightbelow 80"
]])
